@charset "UTF-8";
*,
*::before,
*::after {
  box-sizing: border-box;
}

html,
body {
  height: 100%;
  font-family:'Inter';
}

body {
  background: #f4fde7;
}

/*--------------------
Buttons
--------------------*/
.btn {
  display: block;
  color: white;
  text-decoration: none;
  margin: 20px 0;
  padding: 15px 15px;
  border-radius: 5px;
  position: relative;
  text-align: center;
}
.btn::after {
  content: "";
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: all 0.2s ease-in-out;
  box-shadow: inset 0 3px 0 rgba(0, 0, 0, 0), 0 3px 3px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
}
.btn:hover::after {
  background: rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 3px 0 rgba(0, 0, 0, 0.2);
}

.btn-social {
  padding-left: 64px;
  position: relative;
  z-index: 1;
}
.btn-social i {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  display: flex;
  width: 50px;
  height: 100%;
  text-align: center;
  background: rgba(0, 0, 0, 0.1);
  line-height: 3.2;
  border-radius: 5px 0 0 5px;
  flex-direction: column;
  justify-content: center;
}


.btn-facebook {
  background-color: #3b5897;
}

.btn-twitter {
  background-color: #53abee;
}

.btn-gmail {
  background-color: #de4e3b;
}
.linedoc{
  width: 1px;
  height: 50%;
  margin: auto;
  ;

}
/*--tab---*/
.tabs {
  display: flex;
  position: relative;
  text-align: left;
  border-bottom:1px dotted rgba(0, 0, 0, 0.336) ;
  margin: 10px 10px;
}
.tabs .line{
  position: absolute;
  left:0;
  bottom: 0;
  width: 0;
  height: 3px;
  border-radius: 15px;
  background-color: #333333;
  transition: all 0.2s ease;
}
.tab-item {
  min-width: 80px;
  padding: 16px 20px 11px 20px;
  font-size: 20px;
  text-align: center;
  color: black;
  background-color: #fff;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom: 5px solid transparent;
  opacity: 0.6;
  cursor: pointer;
  transition: all 0.5s ease;
}
.tab-item:hover {
  opacity: 1;
  background-color: rgba(194, 53, 100, 0.05);
  border-color: rgba(194, 53, 100, 0.1);
}
.tab-item.active {
  opacity: 1;
}
.tab-content {
  width: 80%;
  margin: 15% auto;
}
.tab-pane {
  color: #333;
  display: none;
}
.tab-pane.active {
  display: block;
}
/*--------------------
Form
--------------------*/
.form-login fieldset {
  border: none;
  padding: 0;
  margin: 20px 0;
  position: relative;
}
.form-login fieldset.username {
    display: flex;
}
.form-login fieldset input {
  width: 100%;
  height: 48px;
  color: #333333;
  padding: 15px 40px 15px 15px;
  border-radius: 5px;
  font-size: 14px;
  outline: none !important;
  border: 1px solid rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.2);
  vertical-align: top;
}
.form-login fieldset input.ho{
  width: 49%;
  height: 48px;
}
.form-login fieldset input.ten {
  width: 49%;
  height: 48px;
  margin-left: 2%;
}
.form-login fieldset input {
  width: 100%;
  height: 48px;
  color: #333333;
  padding: 15px 40px 15px 15px;
  border-radius: 5px;
  font-size: 14px;
  outline: none !important;
  border: 1px solid rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.2);
  vertical-align: top;
}
.form-login .password{
  position: relative;
}
.form-login .password input {
  outline: none;
}
.form-login .password span {
  position: absolute;
    right: 4%;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
    color: black;
    cursor: pointer;
    display: none;
    font-size: 16px;
}
.form-login .password span i{
  font-weight: 200;
}
.form-login .password input:valid ~ span{
  display: block;
}
.form-login .password span i.hide-btn::before{
  content: "\f070";
}
.form-login .password_sign{
  position: relative;
}
.form-login .password_sign input {
  outline: none;
}
.form-login .password_sign span {
  position: absolute;
    right: 4%;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
    color: black;
    cursor: pointer;
    display: none;
    font-size: 16px;
}
.form-login .password_sign span i{
  font-weight: 200;
}
.form-login .password_sign input:valid ~ span{
  display: block;
}
.form-login .password_sign span i.hide-btn::before{
  content: "\f070";
}




.form-login button {
  width: 113px;
  height:46px;
  outline: none !important;
  background: linear-gradient(-5deg, #58b4d9, #5eb7da);
  border: none;
  /*text-transform: uppercase; */ 
  font-weight: 400;
  box-shadow: 0 3px 0px rgba(115, 136, 89, 0.2);
  text-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
  padding: 3px;
}
.form-login h2 a {
  text-decoration: none;
  color: #a3d4e9;
}
.form-login .footlog{
  display: flex;
}
.form-login .footlog button{
  width: 40%;
}
.form-login .footlog a{
   text-align: center;
   width: 60%;
   padding: 20px ;
   text-decoration: none;
}


/*--------------------
Signup
--------------------*/
.signup {
  /* position: absolute; */
  /* top: 50%; */
  /* margin: auto; */
  margin: 3% auto;
  /* transform: translate(-50%, -50%); */
  z-index: 1;
  width: 834px;
  height: 453px;
  background: white;
  box-shadow: 0 3px 25px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  border: 2px solid #33a2f7;
}
.signup_main{
  display: flex;
  flex-direction: row-reverse;
}
.signup-classic {
  width: 50%;
  
}
.signup_pro {
  width: 80%;
  margin: 15% auto;}
.line_re{
  width: 1px;
  height: 210px;
  background: rgba(51, 51, 51, 0.459);
  margin: 50px 0;
}

.signup-connect {
  color: white;
  width: 50%;
}

.signup-classic h2 {
  font-size: 16px;
  font-weight: normal;
  /*margin-top: 23px; */
  margin-bottom: 43px;
  text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
}
.signup-classic fieldset::after {
  font-family: FontAwesome;
  position: absolute;
  right: 15px;
  top: 17px;
  z-index: 2;
  width: 20px;
  color: rgba(0, 0, 0, 0.2);
  text-align: center;
}
.signup-classic,
.signup-connect{
  box-sizing: border-box;
}

/*reponsive*/
@media screen and (max-width:820px) {
  .signup{
    max-width: 100%;
    width: 100%;
    max-height: 100%;
    height: auto;
    display: block;
    border: none;
    margin: 0 auto;

  }
  .tabs{
    width: 100%;
  }
  .signup_main{
    display: block;
  }
  .signup-connect{
    width: 100%;
  }
  .line_re{
    width: 100%;
    height: 1px;
    margin: 40px 0px;
  }
  .signup-classic{
    width: 100%;
    margin: -20px auto;  }
   .signup_pro {
    width: 80%;
    margin: 5% auto;
}
}
@media screen and (max-width:375px) {
  .signup{
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    display: block;
    height: auto;
    border: none;
  }
  .tabs{
    width: 100%;
  }
  .signup_main{
    display: block;
  }
  .signup-connect{
    width: 100%;
    margin: 0px auto; 
  }
  .line_re{
    width: 100%;
    height: 1px;
    margin: 40px 0px;
  }
  .signup-classic{
    width: 100%;
    margin: -20px auto;  }
  .signup_pro {
    width: 80%;
    margin: 5% auto;
  }
}